{
  "navigationBarTitleText": "停车缴费",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-button": "../../components/hs-button/hs-button",
    "up-divider": "../../node-modules/uview-plus/components/u-divider/u-divider",
    "up-keyboard": "../../node-modules/uview-plus/components/u-keyboard/u-keyboard"
  }
}